Bug 846470 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:b464a22bf5eef60c73d1cdc7eae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 17:10 EDT by aten
Modified: 2013-08-01 02:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:56:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.97 KB, text/plain)
2012-08-07 17:10 EDT, aten
no flags Details
File: maps (82.06 KB, text/plain)
2012-08-07 17:10 EDT, aten
no flags Details
File: dso_list (20.43 KB, text/plain)
2012-08-07 17:10 EDT, aten
no flags Details
File: var_log_messages (25.05 KB, text/plain)
2012-08-07 17:10 EDT, aten
no flags Details

  None (edit)
Description aten 2012-08-07 17:10:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.5.0-2.fc17.x86_64
pid:            6872
pwd:            /home/korneta
remote_result:  NOTFOUND
time:           Tue 07 Aug 2012 04:09:49 PM EDT
uid:            1001
username:       korneta

backtrace:      Text file, 47069 bytes
dso_list:       Text file, 20920 bytes
maps:           Text file, 84028 bytes
var_log_messages: Text file, 25653 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/korneta/19

comment:
:1. enable onscreen keyboard
:2. lougout - relogin
:3. Oh no! Somenthing has gone wrong...
:4. Can't login again untill I delete ~/.config/dconf/user

core_backtrace:
:- 0x0 - - -
:63651cdc0224824a9c9324c77c3b5887378e871d 0x33533 __xmlRaiseError libxml2.so.2 -
:63651cdc0224824a9c9324c77c3b5887378e871d 0xf94ee - libxml2.so.2 -
:63651cdc0224824a9c9324c77c3b5887378e871d 0xf9a8d xmlSAX2StartElementNs libxml2.so.2 -
:63651cdc0224824a9c9324c77c3b5887378e871d 0x40d09 - libxml2.so.2 -
:63651cdc0224824a9c9324c77c3b5887378e871d 0x4cb37 xmlParseElement libxml2.so.2 -
:63651cdc0224824a9c9324c77c3b5887378e871d 0x4da7a xmlParseDocument libxml2.so.2 -
:63651cdc0224824a9c9324c77c3b5887378e871d 0x4e164 xmlSAXParseMemoryWithData libxml2.so.2 -
:fb339102a1f8532c110ac97acad8b87527bd1cfb 0x40391 shell_parse_search_provider libgnome-shell.so -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x22ead - libgjs.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x243d3 - libgjs.so.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd781e - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xc1840 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xab75d - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xcb946 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xa6585 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xcb946 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7c64 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0x4d2fe JS_CallFunctionValue libmozjs185.so.1.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x22316 - libgjs.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5c77 ffi_closure_unix64_inner libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5ff8 ffi_closure_unix64 libffi.so.5 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x4b4a7 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6d038 - libgio-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x540b7 meta_run libmutter.so.0 -
:05792ba8e5037b0a798ce87d3331dd3d455a5624 0x1c47 main [exe] -

environ:
:XDG_VTNR=4
:XDG_SESSION_ID=19
:HOSTNAME=thinktablet
:MALLOC_CHECK_=0
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/korneta/keyring-Kc28ir
:IMSETTINGS_MODULE=none
:USER=korneta
:MAIL=/var/spool/mail/korneta
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/korneta/bin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/korneta
:LIBXCB_ALLOW_SLOPPY_LOCK=1
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=6645
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:HISTIGNORE=*sashko*
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignorespace:ignoredups:ignoreboth
:XDG_SEAT=seat0
:HOME=/home/korneta
:SHLVL=1
:GREP_OPTIONS=--color=auto
:LOGNAME=korneta
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-f85yD1dHaC,guid=d1cd6c45069ff77229baf8ac000008ef
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=4
:XDG_RUNTIME_DIR=/run/user/korneta
:DISPLAY=:0
:TEXMFCNF=/home/korneta/texmf/web2c
:XAUTHORITY=/var/run/gdm/auth-for-korneta-4KNSH8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6649,unix/unix:/tmp/.ICE-unix/6649
:SSH_AUTH_SOCK=/run/user/korneta/keyring-Kc28ir/ssh
:GPG_AGENT_INFO=/run/user/korneta/keyring-Kc28ir/gpg:0:1
:DESKTOP_AUTOSTART_ID=1059d5326f2fc15c7a134437018775053500000066490000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 126024               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       126024               126024               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/korneta/.xsession-errors
:pos:	2162
:flags:	0102002
:2:/home/korneta/.xsession-errors
:pos:	2162
:flags:	0102002
:3:pipe:[57157]
:pos:	0
:flags:	04000
:4:pipe:[57157]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[57158]
:pos:	0
:flags:	02004002
:7:socket:[58054]
:pos:	0
:flags:	02004002
:8:socket:[58057]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/dev/urandom
:pos:	0
:flags:	02100000
:11:/dev/dri/card0
:pos:	0
:flags:	0100002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[57176]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:socket:[57177]
:pos:	0
:flags:	02004002
:16:socket:[57179]
:pos:	0
:flags:	02004002
:17:pipe:[57180]
:pos:	0
:flags:	02004000
:18:pipe:[57180]
:pos:	0
:flags:	02004001
:19:socket:[57184]
:pos:	0
:flags:	02004002
:20:socket:[57186]
:pos:	0
:flags:	02000002
:21:/usr/lib64/folks/32/backends
:pos:	9223372036854775807
:flags:	02304000
:22:socket:[57282]
:pos:	0
:flags:	02000002
:23:anon_inode:inotify
:pos:	0
:flags:	02004000
:24:/tmp/ffiC9DJne (deleted)
:pos:	0
:flags:	0100002
:25:socket:[57337]
:pos:	0
:flags:	02004002
:26:socket:[61466]
:pos:	0
:flags:	02004002
:27:socket:[60485]
:pos:	0
:flags:	02004002
:28:socket:[58747]
:pos:	0
:flags:	02004002
:29:socket:[58748]
:pos:	0
:flags:	02004002
:30:/dev/rfkill
:pos:	0
:flags:	0104002
:31:pipe:[59688]
:pos:	0
:flags:	01

smolt_data:
:
:
:General
:=================================
:UUID: af36c718-f256-4dd2-82f0-3827030c2bf0
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5188.10
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-3320M CPU @ 2.60GHz
:CPU Stepping: 9
:CPU Family: 6
:CPU Model Num: 58
:Number of CPUs: 4
:CPU Speed: 2601
:System Memory: 15775
:System Swap: 8189
:Vendor: LENOVO
:System: 3434CTO ThinkPad X230 Tablet
:Form factor: Notebook
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7765:6058:8707) pci, None, PCI/ISA, Panther Point LPC Controller
:(32902:358:6058:8707) pci, i915, VIDEO, N/A
:(32902:7729:6058:8707) pci, xhci_hcd, USB, Panther Point USB xHCI Host Controller
:(32902:7696:6058:8707) pci, pcieport, PCI/PCI, Panther Point PCI Express Root Port 1
:(32902:7698:6058:8707) pci, pcieport, PCI/PCI, Panther Point PCI Express Root Port 2
:(32902:7712:6058:8707) pci, snd_hda_intel, MULTIMEDIA, Panther Point High Definition Audio Controller
:(32902:5378:6058:8691) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7700:6058:8707) pci, pcieport, PCI/PCI, Panther Point PCI Express Root Port 3
:(32902:7714:6058:8707) pci, i801_smbus, SERIAL, Panther Point SMBus Controller
:(4480:59426:6058:8707) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:2193:32902:16930) pci, iwlwifi, NETWORK, N/A
:(32902:7683:6058:8707) pci, ahci, STORAGE, Panther Point 6 port SATA AHCI Controller
:(32902:7725:6058:8707) pci, ehci_hcd, USB, Panther Point USB Enhanced Host Controller #2
:(32902:7718:6058:8707) pci, ehci_hcd, USB, Panther Point USB Enhanced Host Controller #1
:(32902:340:6058:8707) pci, agpgart-intel, HOST/PCI, Ivy Bridge DRAM Controller
:(32902:7738:6058:8707) pci, mei, SIMPLE, Panther Point MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 6544091 5588397 5522872 1638400 1524090 1524090
:/dev/sda1 /boot ext4 1024 1024 508644 422347 396747 128016 127658 127658
:/dev/mapper/luks-d51ff90f-fb9d-4387-862a-22d68d704fc1 /home ext4 4096 4096 20490402 19249045 18222780 5136384 5117789 5117789
:

xsession_errors:
:(gnome-shell:1207): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:(gnome-shell-calendar-server:1336): Gdk-WARNING **: gnome-shell-calendar-server: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.
:Window manager warning: Log level 16: gnome-shell: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.
Comment 1 aten 2012-08-07 17:10:32 EDT
Created attachment 602859 [details]
File: backtrace
Comment 2 aten 2012-08-07 17:10:36 EDT
Created attachment 602860 [details]
File: maps
Comment 3 aten 2012-08-07 17:10:38 EDT
Created attachment 602861 [details]
File: dso_list
Comment 4 aten 2012-08-07 17:10:40 EDT
Created attachment 602862 [details]
File: var_log_messages
Comment 5 Fedora End Of Life 2013-07-03 21:54:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:57:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.